-- install git
-- Configuration Global
[
    git config --global user.name "Oualid Abdellaoui"
    git config --global user.email Abdelaoui.oualid@gmail.com
] 
-- Make A New Folder "FileName" 
-- Click Button Droit sur Le Dossier Et Click Bash Here 
-- Ou Bien On ecrit cd chemin de dossier
-- git init (this Folder became un repository)
 ---------- 
 git add index.html(le nom du file nouveau )
 if there many new files 
 git .add .
git commit -m 'description du modification'
-- Sending This Updates Online 
-- We Go To gitlab